locked
off topic - can not install windows live messenger: help! RRS feed

  • General discussion

  • ok so I cant upgrade my msn to windows live messenger. on the internet it says that for windows XP ( which is the one i have) you must have version 5.0 or higher, and i have version 4.7.
    when i click to install an error popup comes up and says " only a windows administrator can install windows live. log in as an administrator, and try to install again."

    so, if you could please help, THANX!
    Monday, June 30, 2008 1:37 PM

All replies